> ## Documentation Index
> Fetch the complete documentation index at: https://docs.everprotec.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Invite Status

> Returns the status and details of an invite for a verification session



## OpenAPI

````yaml GET /website/{siteId}/invite/{inviteId}
openapi: 3.1.0
info:
  title: Everprotec Verify Sessions
  description: >-
    This API enables you to create verification sessions and retrieve their
    status.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: http://api.everprotec.com/v1
security:
  - basicAuth: []
paths:
  /website/{siteId}/invite/{inviteId}:
    get:
      description: Returns the status and details of an invite for a verification session
      parameters:
        - name: siteId
          in: path
          description: >-
            The ID of the site configuration. This can be found in the url for
            your website settings
            ![dashboard.everprotec.com/web/settings/your_site_ID_here](/images/site-id.png)
          required: true
          schema:
            type: string
            format: uuid
        - name: inviteId
          in: path
          description: The ID of the verification session invite.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Invite Status Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/Invite'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Invite:
      required:
        - inviteId
        - url
        - status
      type: object
      properties:
        inviteId:
          description: The unique ID for the invite.
          type: string
        url:
          description: URL to the verification gateway for this invite.
          type: string
        customId:
          description: The ID that was provided to us by you when creating an invite.
          type:
            - string
            - 'null'
        status:
          description: The status of the invite.
          type: string
          enum:
            - pending
            - verified
            - expired
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic

````